map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Merit-Neith
  playerOOCName: 3Lets
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Strips-The-Bolts
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Felix Stargazer
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Silencio Jones
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: effbe4cd-9d46-44ec-be02-c86c01f5074f
  playerICName: Itan-Batuus
  playerOOCName: BadMotion
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cc144028-3bb1-4368-b6a9-aef26e530b2a
  playerICName: John Carmine
  playerOOCName: Carmine1337
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: a05ffe36-fcda-48ea-a2d7-12f9027b25c1
  playerICName: Dances-On-Your-Grave
  playerOOCName: CCTV
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Lymanzia Mothman
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3b49832b-f54b-4069-9b0a-4f2c9534af0d
  playerICName: Corwin
  playerOOCName: Corrwin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d2d976f2-f734-4efc-ad8c-5f689877622d
  playerICName: Lillian Stewart
  playerOOCName: daays
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 504f1d3b-4231-40b3-ad39-783a72052670
  playerICName: Cato Eclipse
  playerOOCName: Dissonant_One
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 18196099-ff52-4e6e-819e-584d15c0e8df
  playerICName: Varchid Schraax
  playerOOCName: Djoot
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Kurt Pomegranate
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: mouse (545)
  playerOOCName: Doggaming73
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: tarantula (265)
  playerOOCName: Doggaming73
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: Frank Northern
  playerOOCName: Doggaming73
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: mouse (284)
  playerOOCName: Doggaming73
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f36ebaa1-2d0c-474e-b199-973e51d0c127
  playerICName: Sheer-Tei
  playerOOCName: Doobie_421
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Dan Omneco
  playerOOCName: DTM450
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 01b3fb27-3017-4cac-aef9-22775032bd4c
  playerICName: Cocoa Goldknee
  playerOOCName: Flarglarbins
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef0b9bb3-004d-4bc2-b554-61647d4a3f0e
  playerICName: Mickey Knobber
  playerOOCName: FridgeNuker
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 42a1d831-6bde-4f38-819a-3ac2f27fd009
  playerICName: Lucy Nighteyes
  playerOOCName: GammaMesh
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1969e951-07c3-4fa7-9df0-fbc10ff4b3dd
  playerICName: Alyx Gonzalez
  playerOOCName: godofspam
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7898b27-a439-42fb-ac8d-27f90eb8b1d5
  playerICName: Jarf
  playerOOCName: GoodSoups
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebd09044-3148-454c-b461-5d3d68032ff1
  playerICName: mouse (660)
  playerOOCName: Hadronman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebd09044-3148-454c-b461-5d3d68032ff1
  playerICName: Mathew Conway
  playerOOCName: Hadronman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebd09044-3148-454c-b461-5d3d68032ff1
  playerICName: tarantula (932)
  playerOOCName: Hadronman
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hanna Love
  playerOOCName: Hannadookie
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4fa61ff7-cde4-4933-bf87-4e583d2ca476
  playerICName: John Wrapper
  playerOOCName: Jancas
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Jane Smith
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: bd578253-fe90-4a99-ac9f-ceccfddfebb5
  playerICName: Joey Hotdogs
  playerOOCName: joe_rogan_ssj4
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b9a0b482-c5e4-4b76-8762-8b1edf6bf00b
  playerICName: Joe Kemon
  playerOOCName: Joekemon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b37ff725-32fe-47bb-a263-3c6307ad05f8
  playerICName: Gleep Gloobert
  playerOOCName: knifestamp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 98b24645-b158-447a-9e4b-9aafcb786af1
  playerICName: Lilith Mothette
  playerOOCName: LillianMothette
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 64a69725-259f-4ce9-bf69-729c491ee450
  playerICName: Eden Northey
  playerOOCName: lizrrrd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 079375df-542c-4329-9785-f9b4a30199ec
  playerICName: Milton Reade
  playerOOCName: m_trix
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: fa417db4-ed55-4fd5-a5ff-f47d4db8937a
  playerICName: October May
  playerOOCName: MaskedStrider
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Suzy-Crath
  playerOOCName: meem1246
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3353bab7-bbdf-4536-9331-1cddbc71700c
  playerICName: Gary Buttersworth
  playerOOCName: Monte33334
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 766eba3e-9d4e-46b3-a73b-f9f2b0221f6f
  playerICName: Brett Fiddler
  playerOOCName: moradred
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Beem-Mota
  playerOOCName: Naberius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ab63d67-fb95-4461-a2b1-5ab2e28cffe5
  playerICName: John Mothman
  playerOOCName: paradiseninja
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 65af79bb-c948-4f4b-8429-57a351b6954d
  playerICName: Rebecca Striker
  playerOOCName: pespii
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ba19b29e-acec-4781-b07e-ea41f0e13475
  playerICName: Liliana Barrows
  playerOOCName: PhoenixPontifex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Pelvis Sholl
  playerOOCName: Princess_Chzblz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 52709145-2023-4311-b831-fc50f2dab5cf
  playerICName: Aurora Boreallis
  playerOOCName: psignosis
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3949c78d-4be6-40ba-be70-ebf8d6bcaef2
  playerICName: Eric Mckendrick
  playerOOCName: PTgordo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bd13c9bf-caab-4bdb-a229-28a6972722ad
  playerICName: Na-Keema
  playerOOCName: risc
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 44ae46c5-81c7-4586-a4ea-81cc9a486500
  playerICName: Anaya Levett
  playerOOCName: ScandalousWitch
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 15131c43-1bae-4e24-b46a-828222ed4903
  playerICName: Remi Levi
  playerOOCName: scfollz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: Vermin Cheese (798)
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 12f98e95-3462-439e-a0cc-cf08636fb29b
  playerICName: Wheeler Walker
  playerOOCName: shooty
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 589b4825-eefe-40d7-a64e-3d8c7adf7405
  playerICName: Mima Temnora
  playerOOCName: skekleton
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aba314c4-55f3-4535-ad8b-aef1e23828d8
  playerICName: Dawn Firefly
  playerOOCName: Skiddy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: eea337a6-794a-4e9a-babf-aadca3b06b7a
  playerICName: Davey Thornton
  playerOOCName: snowbank77
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 09df9ddd-74c9-40d0-b771-02f0d3cdec28
  playerICName: Skitter Flirt
  playerOOCName: somebodee
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 24d3103b-fb05-4ded-895f-1998f146b5b7
  playerICName: Arturo Nash
  playerOOCName: spongeforest
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7244444c-7564-4561-83b5-a0dfa4670834
  playerICName: Amber Steele
  playerOOCName: Sydin
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: fe240cf9-017a-4a3f-a23f-90a29014c29a
  playerICName: Medora Mothman
  playerOOCName: Tang129
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28a9207a-778e-4b41-9dce-8209ff0c04ee
  playerICName: Ayla Koster
  playerOOCName: Tcan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0102193-5acb-4882-9977-aee2d2c8a4f5
  playerICName: Tosca Johansson
  playerOOCName: Teknopathy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 1e5cd346-73dc-4dd8-b75d-522a9430affb
  playerICName: Wilhelm
  playerOOCName: TheBaron16
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5bfe8b67-5eae-4cad-a627-35ee601c7d75
  playerICName: King of Rats
  playerOOCName: TheOneTrueDev
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f053cb86-dadf-4fb8-b424-1849df161030
  playerICName: Az-Mopakuz
  playerOOCName: ThePlant
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc79d357-d02b-4a87-a143-fa409e940484
  playerICName: Tripa Yuu
  playerOOCName: Thinker109
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c3a40029-dceb-4623-bc8e-ccdd7eb0dc84
  playerICName: Cherette Meyers
  playerOOCName: to2nite
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a00aaba9-718c-4d4a-bc9f-1cda7c21aa8a
  playerICName: Wags-their-Tail
  playerOOCName: Transfuraddict
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2f89c5e7-c949-41ff-941d-cb74536f1059
  playerICName: Kale Polson
  playerOOCName: turtleman0438
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0213f435-54be-4adb-bf40-aadefe7e168b
  playerICName: Tor Bjornsson
  playerOOCName: WarbossBeergutz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8616b3ca-1e44-4861-a423-cd100bca45dc
  playerICName: Ivy Lineman
  playerOOCName: Wolfier
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 25120534-4063-42e5-a6ad-f4d78be4dcb2
  playerICName: Misses-the-Point
  playerOOCName: Yuulen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3236ec2c-f1b2-43a4-8c88-295a3bff454c
  playerICName: John Smith
  playerOOCName: ZARDOS
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 75034
endTick: 1833153
duration: 00:29:35.8648908
fileCount: 559
size: 84023083
uncompressedSize: 633533102
endTime: 16:58:25.0055616
...
